@charset "UTF-8";
/* CSS Information ===========
File name:style-add.css
Contents:*news
Date:2021.3
=============================== */

.cf:before, .cf:after{content:""; display:table;}
.cf:after{clear:both;}
/* For IE 6/7 (trigger hasLayout) */
.cf{zoom:1;}

#l-news a:link {
	color: #065fd4;
	text-decoration: underline;	
}
#l-news a:hover {
	color: #faa700;
	text-decoration: underline;	
}
#l-news a:visited {
	color: #0b0080;
	text-decoration: none;	
}
#l-news a:active {
	color: #faa700;
	text-decoration: underline;	
}

/* --------------------
 news
-------------------- */
#l-news img {
	width: 100%;
	height: auto;
}
#l-news .news-list {
	width: 100%;
	border-top: 1px dashed #ccc;
}
#l-news .news-list li {
	margin: 1.4rem 0;
	padding-bottom: 1.4rem;
	text-align: left;
	line-height: 1.6;
	border-bottom: 1px dashed #ccc;
}
#l-news .news-list li a {
	display: block;
}
#l-news .news-list li span {
	display: block;
}
#l-news .news-list .list-date {
	color: #333333;
}
#l-news .news-list a .list-title:hover {
	text-decoration: underline;
}
#l-news .news-detail--title {
	font-size:24px;
	font-weight:bold;
	letter-spacing:0.05em;
	line-height:1.4;
	margin-bottom:1rem;
}
#l-news .news-detail--title:after {
    content: '';
    display: block;
    background-color: #c9c9c9;
    width: 100%;
    margin-top: 12px;
    height: 3px;
    border-radius: 3px;
}
#l-news .news-detail--data {color:#666666}
#l-news .news-detail--mainv {
	width:100%;
	margin: 2rem 0 0;
	text-align: center;
}
#l-news .news-detail--mainv img {
	max-width: 1000px;
}
#l-news .news-detail--contents {
	margin: 2rem 0;
}
#l-news .news-detail--contents h2 {
    color: #fff;
    font-weight: bold;
    border-radius: 10px;
    font-size: 20px;
	line-height: 1.6;
    padding: 1.4rem;
    margin: 3rem 0 2rem;	
	background-color: #0d7a36;
}
#l-news .news-detail--contents h3 {
	font-size:18px;
	font-weight:bold;
	letter-spacing:0.05em;
	line-height:1.4;
	margin-bottom:2rem;
}
#l-news .news-detail--contents h3:after {
    content: '';
    display: block;
    background-color: #0a0a0a;
    width: 100%;
    margin-top: 12px;
    height: 3px;
    border-radius: 3px;
}
#l-news .news-detail--contents h4 {
	font-size:16px;
	font-weight:bold;
	margin-bottom:2rem;
}
#l-news .news-detail--contents p {
	line-height: 1.6;
	margin-bottom: 1em;
}
#l-news strong {
	font-weight: bold;
}
#l-news hr {
	border-top: 1px solid #ccc;
	margin: 1.4rem 0 1.6rem;
}
#l-news .news-detail--contents .box {
	width: 100%;
	border: 2px solid #ccc;
	padding: 1.4rem 1.8rem 0.8rem;
	margin: 2rem 0;
}
#l-news .news-detail--contents table {
	border-top: 1px solid #0a0a0a;
	border-left: 1px solid #0a0a0a;
	margin: 2rem 0;
	line-height: 1.4;
}
#l-news .news-detail--contents table th {
	font-weight: bold;
	background-color: #dcdcdc;
	border-bottom: 1px solid #c9c9c9;
	padding: 1rem;	
}
#l-news .news-detail--contents table td {
	padding: 1rem 1rem 1.2rem;
	border-right: 1px solid #0a0a0a;
	border-bottom: 1px solid #c9c9c9;
}
#l-news .news-detail--contents table th:first-of-type,
#l-news .news-detail--contents table td:first-of-type {
	border-bottom: 1px solid #0a0a0a;
}
#l-news .news-detail--contents img {
	max-width:calc(800px + 4rem);
	display:block;
	margin:0 auto;
}
#l-news .news-detail--contents .caption {
	font-size: 12px;
	line-height: 1.2;
	color: #666666;
	position: relative;
	top: -1rem;
}
#l-news .link-arrow:before {
    font-family: "FontAwesome";
	content: "\f0da";
	margin-right: 5px;
	color: #0a0a0a;
}
#l-news .t-left {
	text-align:left;
}
#l-news .t-center {
	text-align:center;
}
#l-news .t-right {
	text-align:right;
}
#l-news .youtube {
     position: relative;
     padding-bottom: 56.25%; /*16:9*/
     height: 0;
     overflow: hidden;
}
#l-news .youtube iframe {
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height:100%;
}
#l-news .youtube-w560 {
	max-width: 560px;
	margin: 2rem auto;
}
#l-news .youtube-w1000 {
	max-width: 1000px;
	margin: 2rem auto;
}
#l-news .youtube-w1200 {
	max-width: 1200px;
	margin: 2rem auto;
}
#l-news .news-pagination {
    color: #065fd4;
    font-size: 14px;
    margin: 0 auto;
    text-align:center;
}
#l-news .news-pagination li {
    display: inline-block;
}
#l-news .news-pagination .list a {
    display:block;
	text-decoration: none;
    border: 1px solid #065fd4;
    padding: 10px 20px 14px;
    margin: 0 0.6rem;
    font-weight: bold; 
}
#l-news .news-pagination .next:after {
    font-family: "FontAwesome";
	content: "\f138";
	margin: 0 5px;
}
#l-news .news-pagination span {
	display: inline-block;
    width: 5em;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;	
}
#l-news .news-pagination .list a:hover {
    border: 1px solid #faa700;
}
#l-news .news-pagination .back:before {
    font-family: "FontAwesome";
	content: "\f137";
	margin: 0 5px;
}


/* --------------------
 base（基本固定ページ）
-------------------- */
#l-base article {
	margin: 3rem 0;
}
#l-base p {
	line-height: 1.6;
	margin-bottom: 1em;
}
#l-base strong {
	font-weight: bold;
}
#l-base hr {
	border-top: 1px solid #ccc;
	margin: 1.4rem 0 1.6rem;
}
#l-base h3 {
	font-size:18px;
	font-weight:bold;
	letter-spacing:0.05em;
	line-height:1.4;
	margin-bottom:1rem;
}
#l-base h3:after {
    content: '';
    display: block;
    background-color: #c9c9c9;
    width: 100%;
    margin-top: 12px;
    height: 3px;
    border-radius: 3px;
}
#l-base h4 {
	font-size:16px;
	font-weight:bold;
	margin-bottom:2rem;
}
#l-base address {
	margin: 2rem auto;
}
#l-base .table1 {
	border-top: 1px solid #0a0a0a;
	border-left: 1px solid #0a0a0a;
	border-bottom: 1px solid #0a0a0a;	
	margin: 10px auto;
	line-height: 1.4;
	background-color: #fff;
}
#l-base .table1 th {
	font-weight: bold;
	background-color: #dcdcdc;
	border-bottom: 1px solid #c9c9c9;
	padding: 1rem;	
}
#l-base .table1 td {
	padding: 1rem 1rem 1.2rem;
	border-right: 1px solid #0a0a0a;
	border-bottom: 1px solid #c9c9c9;
}
#l-base .table1 .end {
	border-bottom: 1px solid #0a0a0a;
}
#l-base .table1 .model {
	background-color: #f5f5f5;
}
#l-base ul {
	list-style-type: disc;
}
#l-base ol {
	list-style-type: decimal-leading-zero;
}
#l-base ul,
#l-base ol {
	padding-left: 1.4rem;
}
#l-base li {
	margin-bottom: 0.4rem;
	line-height: 1.6;
}
#l-base ul li {
	padding-left: -10px;
}
#l-base .list-note {
	padding-left: 1rem;
	list-style-type: none;
	text-indent: -1em;
}
#l-base .list-note li {
	margin-bottom: 0.4rem;
}


/* --------------------
 Responsive
-------------------- */
@media (min-width: 992px) {
}
@media (min-width: 768px) {
	#l-news .news-list li {
		margin:2rem 0;
		padding-bottom: 2rem;
	}	
	#l-news .news-list li a {
		display: flex;
	}
	#l-news .news-list .list-title {
		margin-right: 1rem;
	}
	#l-news .news-list .list-date {
		margin: 0 2rem 0 1rem;
	}
	#l-news .news-detail--contents {
		margin: 4rem 0;
	}
	#l-news .news-detail--title {
		font-size:34px;
	}
	#l-news .news-detail--title:after {
		margin-top: 22px;
		height: 6px;
	}	
	#l-news .news-detail--contents h2 {
		font-size: 22px;
		padding: 1.6rem 1.6rem 1.8rem;
		margin: 4rem 0 2rem;	
	}
	#l-news .news-detail--contents h3 {
		font-size:20px;
	}
	#l-news .news-detail--contents h3:after {
		margin-top: 15px;
		height: 6px;
	}
	#l-news .news-detail--contents h4 {
		font-size:18px;
	}
	#l-news .news-detail--contents img {
		padding: 2rem;
	}
	#l-news .news-detail--contents .caption {
		font-size: 14px;
	}
	#l-news hr {
		margin: 2rem 0 3rem;
	}
	#l-news .news-detail--contents h3,
	#l-news .news-detail--contents h4,
	#l-news .news-detail--contents p,
	#l-news hr,
	#l-news .news-detail--contents .caption,
	#l-news .news-detail--contents .box,
	#l-news .news-detail--contents table {
		width: 94%;
		margin-left: auto;
		margin-right: auto;
	}
	#l-news .news-detail--contents .box p {
		width: 100%;
	}	
	#l-news .news-pagination {
		font-size: 16px;
	}
	#l-news .news-pagination .list a {
		padding: 10px 30px 14px;
		margin: 0 1rem;
	}
	#l-news .news-pagination span {
		width: 12em;
	}
	#l-base h3 {
		font-size:20px;
	}
	#l-base h3:after {
		margin-top: 15px;
		height: 6px;
	}
	#l-base h4 {
		font-size:18px;
	}
	#l-base h4,
	#l-base p,
	#l-base ul,
	#l-base ol,
	#l-base .table1 {
		width: 98%;
		margin-left: auto;
		margin-right: auto;
	}
	#l-base ol li {
		padding-left: 0.4rem;
	}
}
@media (max-width: 769px) {
	#l-news .news-detail--contents table {
		border-right: 1px solid #0a0a0a;
	}
	#l-news .news-detail--contents table th {
		display:block;
		width:100%;
		border-top: none;	
		border-bottom: none;
	}
	#l-news .news-detail--contents table td {
		display:block;
		width:100%;
		border-right: none;
	}	
	#l-base .table1 {
		width: 100%;
		border-right: 1px solid #0a0a0a;
	}
	#l-base .table1 th {
		display:block;
		width:100%;
		border-top: none;	
		border-bottom: none;
	}
	#l-base .table1 td {
		display:block;
		width:100%;
		border-right: none;
	}
	#l-base .table1 .end {
		border-bottom: none;
	}
}

/* --------------------
 style.min.css追記
-------------------- */
.table-2 {
	width:100%;
}